{
  "pages": [
    "pages/index/index",
    "pages/home/home",
    "pages/orderList/orderList",
    "pages/my/my",
    "pages/myReservation/myReservation",
    "pages/myCar/myCar",
    "pages/shopDetail/shopDetail",
    "pages/orderDetail/orderDetail",
    "pages/my/myInfo",
    "pages/myCar/carDetail",
    "pages/my/myEquity",
    "pages/my/register",
    "pages/myReservation/addReservation",
    "pages/my/message",
    "pages/my/evaluate",
    "pages/my/cardRoll",
    "pages/myReservation/reservationSuccess",
    "pages/orderDetail/evaluate",
    "pages/guideList/guideList",
    "pages/guideList/guideDetail"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom"
  },
  "usingComponents": {}
}